KJL BUGS - Bug #2713

[HR-attendanceMobile]pada saat login ke aplikasi mobile, last login di tabel SUSER tidak terupdate
04/25/2024 10:07 AM - Muhammad Bintar

Status: QA Test Start date: 04/25/2024
Priority: High Due date: 04/30/2024
Assignee: Muhammad Bintar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours

Description
dear tim developer mohon support nya untuk perbaikan pada MinovaES mobile dimana pada saat melakukan login di aplikasi

mobile, itu tidak mengupdate field lastlogin di tabel SUSER.

kalau pakai MAUI yang di deploy ke client contoh nya ke BBG , itu bisa update last login.

apakah bisa pakai MAUI saja sekalian di deploy?

X | WIN-PHETIO259)H....L - dbo.PHRPADD19
SELECT
FROM
WHERE

SUSER

{UserMame = '15110001 ) OR
{UserMarne = "15110002 ') OR
{(UserMarne = "15110003 ') OR
{UserMame = '15120001 ') OR
{UserMarne = "16030003 ') OR
{UserMame = '"16030006 ') OR
(UserMarne = "16030012 ") OR
(UserMarne = 18020036 ) OR
{UserMame = 18041800 ") OR
(UserMarne = 20010130 ) OR
{UserMame = '20010135 ") OR
(UserMarne = 20010137 ') OR
(UserMarne = '20060146 ) OR

WIN-PHETIO259H....5 KIL - dbo.SUSER & > TNy jlerkie] S I B [T 00| N el

UzerlD ClientlD UzerMame FullName Token ExpiredAt LastLogin UserType
41118 200 19010074 NULL v4YR+Babbtjld... 20240314071052 20240314061032 ESS
41252 200 22030250 NULL omFul/Rplibc.. 20240312215742  20240312205742  ESS
412497 200 000223060007 NULL BRugjaFdOMITF... 20240305224218 20240303214218 ESS
41248 200 21010130 laZnTa3TeyWMs.,, 20240222171123  20240222161123  ESS
41168 200 22030231 MEESsxWibaiv.., 20231217231524  20231217221524  [ESS
41250 200 15110002 NULL NULL NULL 20230713115033  ESS
41230 200 22080297 NULL U/VzUZIEYkpFS... 20230710090350  20230710080330 ESS
41291 200 000223021372 dEH+kwilseWh... 20230703000259 2023070223023 ESS
41175 200 15110003 NULL 20230627152704  20230627142704  ESS
41406 200 23060009 NULL NULL NULL NULL ESS
MNULL NULL NULL NULL NULL NULL NULL NULL
padahal pada pengecekan di attendance employe tersebut pernah melakukan absensi di hp android
Celumn Alias Table Outp... Sort Type Sort Order Filter Or.. Or... Or...
2 StartDate PHRPADDTS Descending 1
EndDate PHRPADDTG
EmployeelD PHRPADDTS = '22050231'
StartTime PHRPADDTS
StartLocation PHRPADD1S
EndTime PHRPADDTS
EndLocation PHRPADDTS
AttendanceTy... PHRPADD19
MNotes PHRPADDTS
CreateBy PHRPADD19
CreateDate PHRPADD1S
StartDate EndDate EmployeelD StartTime StartLocation EndTime EndLocation AttendanceType Motes
20240424 20240425 22050231 2150 Absence From ... 0826 Absence From ... 8000 From N
» 20240423 20240424 22050231 2149 Absence From ... 0840 Absence From ... 8000 From N
20240422 20240423 22050231 2147 Absence From ... 0829 Absence From ... 8000 From N
20240421 20240422 22050231 2148 Absence From ... 0819 Absence From ... 8000 From N
20240420 20240420 22050231 0552 Absence From ... 1433 Absence From ... 5500 From N
20240419 20240419 22050231 0352 Absence From ... 1439 Absence From ... 3300 From N
20240418 20240418 22050231 0547 Absence From ... 1316 Absence From ... 5500 From N
20240405 20240406 22050231 2151 Absence From ... 08604 Absence From ... 8000 From N
20240404 20240405 22050231 2157 Absence From ... 0813 Absence From ... 8000 From N
20240403 20240404 22050231 2147 Absence From ... 0620 Absence From ... 8000 From N
activation kode KJLDEV
apimobile https://server105.minovais.com:75/
ada di server 105 di remote desktop port 3392
database sql server
remote.minovais.com, 1452
History
#1 - 04/25/2024 02:49 PM - Muhammad Bintar
ganti ya ke alamat https:/kjl-dev.minovais.com/
#2 - 04/26/2024 02:56 PM - shofwan shiddiq
- Assignee changed from shofwan shiddiq to M Azid Wahyudi
#3 - 04/29/2024 03:30 PM - Kezia Pawitra Yulianti
- Status changed from New to Assigned
- Priority changed from Normal to High
#4 - 07/17/2024 11:28 AM - Muhammad Bintar
minta follow up ya...
#5 - 07/17/2024 11:30 AM - Kezia Pawitra Yulianti
auto log out sesuai parameter di web (session expired) dan update ke last login di tabel user
#6 - 07/31/2024 11:15 AM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to Muhammad Bintar
dear masbin , udah bisa di test
https://server105.minovais.com:75/
https://kjl-dev.minovais.com/

note : setelah di cek udah ada semua di codingan setelah di test update seperti di web

makasih
